RubyGems Navigation menu

Reverse dependencies for pem Latest version of the following gems require pem

Total downloads 855,356

For this version 32,776

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: